import os
from dotenv import load_dotenv

# Load environment variables
load_dotenv()
OLLAMA_URL = os.getenv("OLLAMA_URL", "http://localhost:11434")
OLLAMA_MODEL = os.getenv("OLLAMA_MODEL", "mistral")

# Window settings
WINDOW_SIZE = (1200, 800)
